# translation of kio_fish.po to Mongolian
# translation of kio_fish.po to Mongolian.
# Copyright (C) 2003 openmn.org.
# Sanlig Badral <badral@openmn.org>, 2003.
# Sanlig Badral <Badral@openmn.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:21+0000\n"
"PO-Revision-Date: 2006-04-21 17:39+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-core@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:34+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: fish.cpp:317
msgid "Connecting..."
msgstr "Холбож байна..."

#: fish.cpp:570
msgid "Initiating protocol..."
msgstr "Протоколл инициацилж байна..."

#: fish.cpp:604
#, fuzzy
msgid "Local Login"
msgstr "Дотоод нэвтрэлт"

#: fish.cpp:606
msgid "SSH Authorization"
msgstr "SSH бататгал"

#: fish.cpp:708
msgid "Disconnected."
msgstr "Тасарлаа."
